/*
 Theme Name:     Seebu Solutions
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Seebu Solutions - Web and Mobile Design and Development Solutions
 Author:         Team Seebu
 Author URI:     https://seebusolutions.com
 Template:       Divi
 Version:        1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */

/*booking button css pre-header */
.booking_button a{background-color: #e01f26!important;margin-bottom:5px; padding:10px; border-radius:5px;}
.et_mobile_menu .booking_button a{background-color: #e01f26!important; padding:10px; margin-bottom: 10px; border-radius:5px; color: #ffffff!important;}
/* booking button css ends for the pre-header */


.et-fixed-header #top-menu ul li a:hover{color:#ffffff!important;}
@media (max-width: 1200px) {
 #top-menu li, #top-menu li a {
	 font-size: 13px!important;
	 padding-right: 15px;
 }
 }
@media only screen and (max-width: 980px) {
#logo {
    height: 50% !important;
    max-height: 50% !important;
    width: auto;
	margin-left: -30px;
    max-width: 75% !important;
    }
}

.et_mobile_menu {
min-width: 100vw;
margin-left: -10vw;
height:1000px;
}
/* #main-header {border-bottom: 1px solid #284162;} */

.tablepress .sorting:hover, .tablepress .sorting_asc, .tablepress .sorting_desc {
    background-color: #26374a !important;
	color:#ffffff !important;
}

.dataTables_paginate.paging_simple{
	display:none;
}
.et-fixed-header #top-menu .contact-button a {
    color: #fff!important;
}

/* callout bounce on menu */
.ss-callout-right {
font-size: 10px;
margin-left: 4px;
position: relative;
top: -10px;
margin-bottom: 13px;
color: #ffffff;
background-color: #26374a;
padding: 3px 4px;
border-radius: 3px;
animation: bouncing .8s cubic-bezier(0.1,0.05,0.05,1) 0s infinite alternate both;
}
/*the bounce effect*/
@keyframes bouncing {
0% {top: -6px;}
100% {top: -10px;}
}
/* callout bounce on menu END*/

.et_mobile_menu li a { 
	font-size: 16px !important; 
	font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
	letter-spacing: 1px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	text-transform: uppercase; 
	color: #284162 !important;
}
.mobile_menu_bar{
	margin-top:40%;
}
/* Place the word MENU after the mobile hamburger */
.mobile_menu_bar:after {
    content: 'MENU'; 
    position: relative !important;
    bottom: 10px;
    left: 10%;
    color: #284162;
}
/*change hamburger icon to x when mobile menu is open*/

#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before,
.et_pb_module.et_pb_menu .et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
	content: '\4d';
}


/*adjust the new toggle element which is added via jQuery*/

ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
ul.et_mobile_menu li.page_item_has_children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.page_item_has_children .mobile-toggle {
	width: 44px;
	height: 100%;
	padding: 0px !important;
	max-height: 44px;
	border: none;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 999;
	background-color: transparent;
}


/*some code to keep everyting positioned properly*/

ul.et_mobile_menu>li.menu-item-has-children,
ul.et_mobile_menu>li.page_item_has_children,
ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.page_item_has_children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children {
	position: relative;
}


/*remove default background color from menu items that have children*/

.et_mobile_menu .menu-item-has-children>a,
.et-db #et-boc .et-l .et_mobile_menu .menu-item-has-children>a {
	background-color: transparent;
}


/*hide the submenu by default*/

ul.et_mobile_menu .menu-item-has-children .sub-menu,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu {
	display: none !important;
	visibility: hidden !important;
}


/*show the submenu when toggled open*/

ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible {
	display: block !important;
	visibility: visible !important;
}


/*adjust the toggle icon position and transparency*/

ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle {
	text-align: center;
	opacity: 1;
}

/*submenu toggle icon when closed*/

ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after {
	top: 10px;
	position: relative;
	font-family: "ETModules";
	content: '\33';
	color: #333;
	background: #f0f3f6;
	border-radius: 50%;
	padding: 3px;
}


/*submenu toggle icon when open*/

ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after {
	content: '\32';
}


/*add point on top of the menu submenu dropdown*/

.et_pb_menu_0.et_pb_menu .et_mobile_menu:after {
	position: absolute;
	right: 5%;
	margin-left: -20px;
	top: -14px;
	width: 0;
	height: 0;
	content: '';
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-bottom: 20px solid #ffffff;
}


/*adjust the position of the hamburger menu*/

.mobile_menu_bar {
	position: relative;
	display: block;
	bottom: 10px;
	line-height: 0;
}


/*force the background color and add a rounded border*/

.et_pb_menu_0.et_pb_menu .et_mobile_menu,
.et_pb_menu_0.et_pb_menu .et_mobile_menu ul {
	background-color: #ffffff!important;
	border-radius: 10px;
}

/*edit the Divi mega menu .et_pb_menu*/
#top-menu li.mega-menu ul {
border: 1px solid #284162;
border-radius: 3px;
/* padding: 0px; */
}
/* display 4 columns start */
#top-menu li.mega-menu > ul > li:nth-of-type(5n) {
clear: none;
}
#top-menu li.mega-menu > ul > li:nth-of-type(6n) {
clear: none;
}
#top-menu li.mega-menu > ul > li {
width: 20%;
margin: 0;
}
/* display 4 columns end */
/*edit the Divi mega menu submenu first row on hover*/
#top-menu li.mega-menu > ul > li > a:first-child:hover {
/* border-bottom: 1px solid #333; 
background-color: #26374a;/*#333; */
color: #000000 !important;
font-size: 18px;
font-weight: bold;
}
#top-menu li.mega-menu > ul > li > a:first-child:hover {color:#284162!important; border-radius: 0px;border-bottom: 1px solid #333;;
}
/* submenu css*/
/*edit the Divi submenu*/
.nav  li ul {
/*border-top: none; */
border-radius:10px;
border: 2px solid #284162;
background-color: #d6d6d6;
width: 300px;
}
/*edit the Divi submenu list items et_pb_menu*/
.nav  li li {
width: 200px;
padding: 0;
background: #d6d6d6;
/* border-bottom: 1px solid #e1e1e1; */
}
/*edit the Divi submenu list items on hover
.nav li li:hover {
background: #333;
border-bottom: 1px solid #e1e1e1;
color:#ffffff;
}
*/
/*edit the Divi submenu links*/
.nav li li a:hover{
background: #26374a;
border-radius: 10px;
border-bottom: 1px solid #e1e1e1;
color:#ffffff!important;
font-size: 16px;
font-weight: bold;
}
#top-menu li li a{
	width:250px;
}
#et-top-navigation:hover {
	color: #555!important;
	font-weight:bold;
}

/*------------------------------------------------*/
/*---------[blurb ALIGN BUTTONS TO BOTTOM]-----------*/
/*------------------------------------------------*/
 
 
/* buttons fixed to the bottom */
.blurb_fixed_buttons {
display : flex;
flex-direction : column;
}



/*latepoint custom css */
.latepoint-w .latepoint-booking-form-element h1, .latepoint-w .latepoint-booking-form-element h2, .latepoint-w .latepoint-booking-form-element h3, .latepoint-w .latepoint-booking-form-element h4, .latepoint-w .latepoint-booking-form-element h5 { color : #26374a!important; }

.latepoint-w .latepoint-booking-form-element .latepoint-side-panel .latepoint-questions h5:before {background-color: #26374a!important;}

.latepoint-w .latepoint-booking-form-element .latepoint-side-panel .latepoint-progress ul li.active a {color: #26374a!important; }

.latepoint-w .latepoint-booking-form-element .latepoint-side-panel .latepoint-progress ul li a:before { background-color: #26374a!important; }
.latepoint-w .latepoint-booking-form-element .latepoint-form-w .latepoint-heading-w .latepoint-lightbox-close {color: #26374a!important; }
.latepoint-btn.latepoint-btn-primary { background-color: #26374a!important; }
.latepoint-btn.latepoint-btn-primary.latepoint-btn-link.step-forgot-password-btn{ background-color: #fff!important; }

.latepoint-w .latepoint-booking-form-element .step-locations-w ul.os-locations li a:hover { border-color: #26374a!important; background-color: #fcecfd!important; }
.latepoint-w .latepoint-booking-form-element .step-locations-w ul.os-locations li.selected a { border-color: #26374a!important; background-color: #fcecfd!important; }

.latepoint-w .latepoint-booking-form-element .step-services-w ul.os-services li a:hover { border-color: #26374a!important; background-color: #fcecfd!important; }
.latepoint-w .latepoint-booking-form-element .step-services-w ul.os-services li.selected a { border-color: #26374a!important; background-color: #fcecfd!important; }

.latepoint-w .latepoint-booking-form-element ul.os-agents li.selected a { box-shadow: 0px 0px 0px 2px #26374a, 0 10px 32px 0 #fcecfd!important; background-color: #fcecfd!important; }
.latepoint-w .latepoint-booking-form-element ul.os-agents li a:hover { box-shadow: 0px 0px 0px 2px #26374a, 0 10px 32px 0 #fcecfd!important; background-color: #fcecfd!important;border-color: #26374a!important;}
.latepoint-w .latepoint-booking-form-element ul.os-agents li.selected a .agent-name { color: #26374a!important; }

.os-monthly-calendar-days .os-day.selected .os-day-box { background-color: #26374a!important; }
.latepoint-w .latepoint-booking-form-element ul.os-agents li a:hover .agent-name { color: #26374a!important; }
.dp-timeslot.selected .dp-label {background-color: #26374a!important; }
.dp-timeslot.selected {background-color: #26374a!important; }
.os-weekdays .weekday { color: #c185d8; }


.latepoint-w .latepoint-booking-form-element.latepoint-color-blue .latepoint-summary-w h3.summary-header .os-lines:before, .latepoint-w .latepoint-booking-form-element.latepoint-color-blue .latepoint-summary-w h3.summary-header .os-lines:after{border-color: #26374a!important;}

.latepoint-w .latepoint-booking-form-element.latepoint-color-blue .latepoint-summary-w .os-summary-line .os-summary-value{color: #26374a!important;}
.latepoint-booking-form-element .os-step-tabs .os-step-tab:before { background-color: #26374a!important; }
.latepoint-w .latepoint-booking-form-element.latepoint-color-blue .os-items .os-item .os-item-i .os-item-price-w .os-item-price{color: #26374a!important;}

.latepoint-w .latepoint-booking-form-element.latepoint-color-red .os-items .os-item.selected>.os-item-i{border-color: #26374a!important;}
.latepoint-w .latepoint-booking-form-element.latepoint-color-red .step-services-w .os-service-category-w>.os-services .os-item.selected>.os-service-selector:hover{border-color: #26374a!important;}



/* table customization */
.tablepress tfoot th, .tablepress thead th{
	background-color:#26374a!important;
	color:#ffffff;
}

.grecaptcha-badge{
	    z-index: 999;
}

.hideMe{
display:none!important;
}

@font-face {
    font-display: swap;
}
